[IdP] This component works using SAMLv2?

Forge Component
(43)
Published on 5 Jun (23 hours ago) by Leonardo Fernandes
43 votes
Published on 5 Jun (23 hours ago) by Leonardo Fernandes

This component works using SAMLv2?

Hi,

Yes, it works for SAML 2.0. In fact, SAML 1.1 it's not supported by the component.

Regards.